@echo off
if exist f01 goto err1
if exist f25 goto err2
%dvdir%\object\td14.exe
copy %dvdir%\data\td14 f25
type f01
goto end
:err1
echo ***ERROR*** f01 already exist
goto end
:err2
echo ***ERROR*** f25 already exist
goto end
:end
